<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="commonColorPrimary">#FF8000</color>

    <color name="colorPrimary">#111235</color>
    <color name="colorPrimary_50">#80111235</color>

    <color name="white">#FFFFFFFF</color>
    <color name="transparent">#00000000</color>

    <color name="color_323233">#323233</color>
    <color name="color_333333">#333333</color>

</resources>